# CheckAco

NAME

    CheckAco - check angle constraints

SYNOPSIS

    CheckAco expr expr

DESCRIPTION

Check all selected angles for violations of angle constraints. The command will generate a report with all violations greater than the cutoff given as first argument if it occurs in at least the number of structures given as second argument.

In the report produced by this command, a table of violations will be created for each set of molecules with the same structure. A '+' sign indicates that the violation is present in the molecule corresponding to the column, a '*' marks the largest of these violations. The '+' sign is replaced by a '5' for molecules 5, 15, 25, ... and by a '0' for molecules 10, 20, 30, ...

EXAMPLE

    CheckAco 5.0 1

SEE ALSO

`ReadAco`, `AddAco`, `RemoveAco`, `SelectAngle`

DATE

981101